6 Replies Latest reply on Jul 9, 2003 1:25 PM by David Hamilton

    Nukes on JBoss 3.2.1/Tomcat 4.1.24

    David Iribas Newbie

      Hi,
      I'm trying to run Nukes from precompiled package on JBoss 3.2.1 and Tomcat 4.1.24. I get a duplicate class definition error. I read that Nukes only worked in Jetty but were plans to port it to Tomcat. Is useable with Tomcat now?.

      I've tried to download a CVS copy but I cannot login to server. It responds to me EOF.

      Thanks.